<template>
    <h1>Профиль</h1>
    <p>Логин: {{ info.username }}</p>
</template>

<script>
import { useUserStore } from '@/store/user';
import {mapActions, mapState} from 'pinia';

export default {
    computed: mapState(useUserStore, ['info', 'isAuthorized'])
}
</script>